VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
IntRect Struct Reference

`#include <iexternalview.h>`

## Public Attributes
IntPoint | origin
IntSize | size

## Member Data Documentation

## ◆ origin

IntPoint origin

## ◆ size

IntSize size

The documentation for this struct was generated from the following file:

- iexternalview.h